Subject: Re: Roster - Shift timing / week-off
From: Parvez Alam <[email-masked]>
To: Dheeraj Kushwah <[email-masked]>
Cc: Worchuirin <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Tue, 3 Dec 2019 04:00:54 -0700 (MST)

Hi Dheeraj, 

Request noted- I will check this with Ashish and will get back to you once I have an update. 

Kind Regards 
Parvez Khan 

From: "Dheeraj Kushwah" <[email-masked]> 
To: "Worchuirin" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "Parvez Alam" <[email-masked]> 
Sent: Tuesday, December 3, 2019 3:18:13 PM 
Subject: Roster - Shift timing / week-off 

Hi Mike, 

It is to inform that I was not aware of my shift timing on 01/12/2019 and came office in my regular shift i.e. 12.00 to 21.00, this happened due to my week offs on last two days of the previous month and I was not able to check the roster for the current month. 

Also I had to leave office yesterday due to some family issue so I request you to please change my week-off from 03/12/2019 to 02/12/2019. 

I am open to discuss this in person with the management so please do let me know if it is required. 

I look forward to hear from you. 

Thank you, 

Kind regards, 
Dheeraj